<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="vanceTitle.png">
	<!-- Created with Adobe Animate version 21.0.7.42652 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Dancing Beat0000" x="0" y="0" width="287" height="254" pivotX="29.45" pivotY="38.6" frameX="-8" frameY="-12" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0001" x="0" y="0" width="287" height="254" frameX="-8" frameY="-12" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0002" x="287" y="0" width="248" height="225" frameX="-18" frameY="-12" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0003" x="287" y="0" width="248" height="225" frameX="-18" frameY="-12" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0004" x="535" y="0" width="235" height="195" frameX="-25" frameY="-25" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0005" x="535" y="0" width="235" height="195" frameX="-25" frameY="-25" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0006" x="770" y="0" width="230" height="187" frameX="-26" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0007" x="0" y="254" width="230" height="187" frameX="-26" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0008" x="230" y="254" width="230" height="187" frameX="-26" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0009" x="230" y="254" width="230" height="187" frameX="-26" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0010" x="230" y="254" width="230" height="187" frameX="-26" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0011" x="230" y="254" width="230" height="187" frameX="-26" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0012" x="230" y="254" width="230" height="187" frameX="-26" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0013" x="230" y="254" width="230" height="187" frameX="-26" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0014" x="460" y="254" width="288" height="252" frameX="0" frameY="0" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0015" x="460" y="254" width="288" height="252" frameX="0" frameY="0" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0016" x="748" y="254" width="254" height="223" frameX="-6" frameY="-12" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0017" x="748" y="254" width="254" height="223" frameX="-6" frameY="-12" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0018" x="0" y="506" width="232" height="194" frameX="-22" frameY="-33" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0019" x="0" y="506" width="232" height="194" frameX="-22" frameY="-33" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0020" x="232" y="506" width="231" height="187" frameX="-25" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0021" x="463" y="506" width="232" height="187" frameX="-24" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0022" x="695" y="506" width="232" height="187" frameX="-24" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0023" x="695" y="506" width="232" height="187" frameX="-24" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0024" x="695" y="506" width="232" height="187" frameX="-24" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0025" x="695" y="506" width="232" height="187" frameX="-24" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0026" x="695" y="506" width="232" height="187" frameX="-24" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0027" x="695" y="506" width="232" height="187" frameX="-24" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0028" x="695" y="506" width="232" height="187" frameX="-24" frameY="-30" frameWidth="295" frameHeight="266"/>
	<SubTexture name="Dancing Beat0029" x="695" y="506" width="232" height="187" frameX="-24" frameY="-30" frameWidth="295" frameHeight="266"/>
</TextureAtlas>
